<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_AddPlayerVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="qDC-9l-7PF" id="IKj-TM-MmC"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="qDC-9l-7PF">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="n6J-yx-epl">
                    <rect key="frame" x="20" y="59" width="40" height="40"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="dismiss"/>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Z0D-nd-DIT">
                    <rect key="frame" x="333" y="59" width="40" height="40"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="sure"/>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Add reminder" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="06P-1H-cmI">
                    <rect key="frame" x="146" y="69.333333333333329" width="101" height="19.333333333333329"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                    <color key="textColor" red="0.1726125181" green="0.17237710949999999" blue="0.1803931892" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <nil key="highlightedColor"/>
                </label>
                <stackView opaque="NO" contentMode="scaleToFill" distribution="equalCentering" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="62B-Sg-TVT">
                    <rect key="frame" x="22" y="128.66666666666666" width="349" height="129.99999999999997"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0Mj-Jw-ycP">
                            <rect key="frame" x="0.0" y="0.0" width="96" height="130"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="schedule_n" translatesAutoresizingMaskIntoConstraints="NO" id="vIO-Ye-Fgt">
                                    <rect key="frame" x="32" y="38" width="32" height="32"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="32" id="OJh-fD-gNm"/>
                                        <constraint firstAttribute="width" constant="32" id="T2m-LC-uF2"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Schedule" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bSb-nb-DTE">
                                    <rect key="frame" x="18.666666666666664" y="82" width="58.999999999999993" height="15.666666666666671"/>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="13"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ODp-EI-nJ1">
                                    <rect key="frame" x="0.0" y="0.0" width="96" height="130"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="ODp-EI-nJ1" firstAttribute="leading" secondItem="0Mj-Jw-ycP" secondAttribute="leading" id="Heu-1t-g5n"/>
                                <constraint firstItem="vIO-Ye-Fgt" firstAttribute="top" secondItem="0Mj-Jw-ycP" secondAttribute="top" constant="38" id="JMF-bJ-WF4"/>
                                <constraint firstItem="ODp-EI-nJ1" firstAttribute="top" secondItem="0Mj-Jw-ycP" secondAttribute="top" id="MFg-sQ-OlO"/>
                                <constraint firstAttribute="trailing" secondItem="ODp-EI-nJ1" secondAttribute="trailing" id="VaB-lm-FlG"/>
                                <constraint firstAttribute="width" constant="96" id="WX1-Wb-CV4"/>
                                <constraint firstAttribute="height" constant="130" id="hi4-cP-m9w"/>
                                <constraint firstItem="bSb-nb-DTE" firstAttribute="top" secondItem="vIO-Ye-Fgt" secondAttribute="bottom" constant="12" id="sNg-B6-cfT"/>
                                <constraint firstAttribute="bottom" secondItem="ODp-EI-nJ1" secondAttribute="bottom" id="tKB-TZ-jVT"/>
                                <constraint firstItem="vIO-Ye-Fgt" firstAttribute="centerX" secondItem="0Mj-Jw-ycP" secondAttribute="centerX" id="v1U-DG-Be1"/>
                                <constraint firstItem="bSb-nb-DTE" firstAttribute="centerX" secondItem="0Mj-Jw-ycP" secondAttribute="centerX" id="wbl-Wl-4xe"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="z9M-ct-ldV">
                            <rect key="frame" x="126.66666666666666" y="0.0" width="96" height="130"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="birthday_n" translatesAutoresizingMaskIntoConstraints="NO" id="dF9-6R-Rob">
                                    <rect key="frame" x="32" y="38" width="32" height="32"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="32" id="D8c-ni-WQU"/>
                                        <constraint firstAttribute="height" constant="32" id="U80-EF-FYk"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Birthday" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KJ9-iT-FHA">
                                    <rect key="frame" x="20.999999999999996" y="82" width="53.666666666666657" height="15.666666666666671"/>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="13"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="KEx-cQ-Khf">
                                    <rect key="frame" x="0.0" y="0.0" width="96" height="130"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="KJ9-iT-FHA" firstAttribute="centerX" secondItem="z9M-ct-ldV" secondAttribute="centerX" id="5U2-Tf-oVn"/>
                                <constraint firstAttribute="width" constant="96" id="B9D-pu-BCe"/>
                                <constraint firstItem="KJ9-iT-FHA" firstAttribute="top" secondItem="dF9-6R-Rob" secondAttribute="bottom" constant="12" id="Qjx-fo-GcJ"/>
                                <constraint firstAttribute="height" constant="130" id="Swc-Gp-GkZ"/>
                                <constraint firstItem="KEx-cQ-Khf" firstAttribute="top" secondItem="z9M-ct-ldV" secondAttribute="top" id="d3H-LN-OUG"/>
                                <constraint firstItem="dF9-6R-Rob" firstAttribute="centerX" secondItem="z9M-ct-ldV" secondAttribute="centerX" id="g0e-ww-VBc"/>
                                <constraint firstAttribute="bottom" secondItem="KEx-cQ-Khf" secondAttribute="bottom" id="jNZ-Hb-m8B"/>
                                <constraint firstAttribute="trailing" secondItem="KEx-cQ-Khf" secondAttribute="trailing" id="pF1-Gq-RTQ"/>
                                <constraint firstItem="KEx-cQ-Khf" firstAttribute="leading" secondItem="z9M-ct-ldV" secondAttribute="leading" id="xzr-WD-0gP"/>
                                <constraint firstItem="dF9-6R-Rob" firstAttribute="top" secondItem="z9M-ct-ldV" secondAttribute="top" constant="38" id="yKr-DL-GpO"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="l1c-qe-nQ7">
                            <rect key="frame" x="253" y="0.0" width="96" height="130"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="memor_n" translatesAutoresizingMaskIntoConstraints="NO" id="hLk-8B-7Qx">
                                    <rect key="frame" x="32" y="38" width="32" height="32"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="32" id="B7m-Hh-v6O"/>
                                        <constraint firstAttribute="height" constant="32" id="dze-1K-s7v"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Memory " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jM7-Ba-Cap">
                                    <rect key="frame" x="20.666666666666686" y="82" width="55" height="15.666666666666671"/>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="13"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FYk-df-y3A">
                                    <rect key="frame" x="0.0" y="0.0" width="96" height="130"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="hLk-8B-7Qx" firstAttribute="centerX" secondItem="l1c-qe-nQ7" secondAttribute="centerX" id="0nA-C5-lal"/>
                                <constraint firstItem="FYk-df-y3A" firstAttribute="top" secondItem="l1c-qe-nQ7" secondAttribute="top" id="3fo-rp-lyg"/>
                                <constraint firstItem="FYk-df-y3A" firstAttribute="leading" secondItem="l1c-qe-nQ7" secondAttribute="leading" id="6je-Ww-ekQ"/>
                                <constraint firstAttribute="bottom" secondItem="FYk-df-y3A" secondAttribute="bottom" id="7bw-Xb-47z"/>
                                <constraint firstAttribute="height" constant="130" id="DPi-so-De7"/>
                                <constraint firstAttribute="width" constant="96" id="V2s-bA-gP8"/>
                                <constraint firstAttribute="trailing" secondItem="FYk-df-y3A" secondAttribute="trailing" id="VI1-9U-keX"/>
                                <constraint firstItem="jM7-Ba-Cap" firstAttribute="top" secondItem="hLk-8B-7Qx" secondAttribute="bottom" constant="12" id="Z2g-4t-fGQ"/>
                                <constraint firstItem="hLk-8B-7Qx" firstAttribute="top" secondItem="l1c-qe-nQ7" secondAttribute="top" constant="38" id="jjW-1r-VFM"/>
                                <constraint firstItem="jM7-Ba-Cap" firstAttribute="centerX" secondItem="l1c-qe-nQ7" secondAttribute="centerX" id="ype-6a-2N1"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="height" constant="130" id="AeS-KR-E42"/>
                    </constraints>
                </stackView>
                <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tittle" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pGB-09-0UG">
                    <rect key="frame" x="30.000000000000004" y="290.66666666666669" width="33.333333333333343" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter the event you wish to commemorate" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="v4y-lu-aPM">
                    <rect key="frame" x="30" y="317.66666666666669" width="333" height="40"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="ob5-Fc-f4r"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HxZ-0L-y70">
                    <rect key="frame" x="30" y="357.66666666666669" width="333" height="1"/>
                    <color key="backgroundColor" red="0.91012281179999999" green="0.91294866799999996" blue="0.94902449850000004" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="BJd-Q6-6l2"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Date" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="huf-f0-p7d">
                    <rect key="frame" x="30" y="381.66666666666669" width="30.333333333333329" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Select date" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="E7Z-tC-ghI">
                    <rect key="frame" x="30" y="408.66666666666669" width="263" height="40"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="3rt-5b-y1F"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="urf-0T-k9I">
                    <rect key="frame" x="30" y="448.66666666666669" width="333" height="1"/>
                    <color key="backgroundColor" red="0.91012281179999999" green="0.91294866799999996" blue="0.94902449850000004" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="FeH-DO-ea7"/>
                    </constraints>
                </view>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="date" translatesAutoresizingMaskIntoConstraints="NO" id="aVL-G1-FSd">
                    <rect key="frame" x="343" y="418.66666666666669" width="20" height="20"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="20" id="5uT-rD-Ogk"/>
                        <constraint firstAttribute="width" constant="20" id="MPF-VC-yIv"/>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="H3H-Pr-pcz">
                    <rect key="frame" x="30" y="398.66666666666669" width="333" height="50"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Remind" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="t5D-5d-BNq">
                    <rect key="frame" x="29.999999999999996" y="472.66666666666669" width="48.666666666666657" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Whether to remind" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Q5d-zZ-Jmy">
                    <rect key="frame" x="30" y="505.66666666666669" width="139" height="19.333333333333314"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="IcB-Lq-NPV">
                    <rect key="frame" x="314" y="500" width="51" height="31"/>
                    <color key="onTintColor" red="0.36363440749999998" green="0.56800788639999999" blue="0.96867018940000005" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                </switch>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yPc-5n-sTV">
                    <rect key="frame" x="30" y="541" width="333" height="1"/>
                    <color key="backgroundColor" red="0.91012281179999999" green="0.91294866799999996" blue="0.94902449850000004" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="tAr-ma-JzT"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Photo" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="R3u-6B-S9a">
                    <rect key="frame" x="30" y="565" width="38" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="camera" translatesAutoresizingMaskIntoConstraints="NO" id="c87-3t-7dg">
                    <rect key="frame" x="30" y="598" width="100" height="100"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="100" id="igV-0b-Dch"/>
                        <constraint firstAttribute="width" constant="100" id="msW-YI-TqG"/>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BZx-YU-FlX">
                    <rect key="frame" x="110" y="598" width="20" height="22"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="20" id="KE2-jd-iCk"/>
                        <constraint firstAttribute="height" constant="22" id="sh6-PZ-gPB"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="delete"/>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="QGI-xJ-sqp"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
            <constraints>
                <constraint firstItem="QGI-xJ-sqp" firstAttribute="trailing" secondItem="IcB-Lq-NPV" secondAttribute="trailing" constant="30" id="10X-M3-X5R"/>
                <constraint firstItem="E7Z-tC-ghI" firstAttribute="top" secondItem="huf-f0-p7d" secondAttribute="bottom" constant="10" id="3pt-pF-kmN"/>
                <constraint firstItem="06P-1H-cmI" firstAttribute="centerY" secondItem="n6J-yx-epl" secondAttribute="centerY" id="5ek-iE-pnV"/>
                <constraint firstAttribute="trailing" secondItem="H3H-Pr-pcz" secondAttribute="trailing" constant="30" id="8mf-Js-Gq3"/>
                <constraint firstItem="v4y-lu-aPM" firstAttribute="top" secondItem="pGB-09-0UG" secondAttribute="bottom" constant="10" id="ByI-OH-Srv"/>
                <constraint firstItem="t5D-5d-BNq" firstAttribute="top" secondItem="urf-0T-k9I" secondAttribute="bottom" constant="23" id="Cba-ky-zxv"/>
                <constraint firstItem="aVL-G1-FSd" firstAttribute="centerY" secondItem="E7Z-tC-ghI" secondAttribute="centerY" id="Fc9-Tj-zUF"/>
                <constraint firstItem="n6J-yx-epl" firstAttribute="top" secondItem="QGI-xJ-sqp" secondAttribute="top" id="GuP-rg-nub"/>
                <constraint firstItem="c87-3t-7dg" firstAttribute="leading" secondItem="QGI-xJ-sqp" secondAttribute="leading" constant="30" id="HHh-xt-fx9"/>
                <constraint firstItem="HxZ-0L-y70" firstAttribute="top" secondItem="v4y-lu-aPM" secondAttribute="bottom" id="HQn-3C-eN1"/>
                <constraint firstItem="yPc-5n-sTV" firstAttribute="leading" secondItem="qDC-9l-7PF" secondAttribute="leading" constant="30" id="HnH-6O-DQu"/>
                <constraint firstItem="Q5d-zZ-Jmy" firstAttribute="top" secondItem="t5D-5d-BNq" secondAttribute="bottom" constant="16" id="JFg-im-boC"/>
                <constraint firstItem="huf-f0-p7d" firstAttribute="leading" secondItem="QGI-xJ-sqp" secondAttribute="leading" constant="30" id="Jh8-xx-iqO"/>
                <constraint firstItem="QGI-xJ-sqp" firstAttribute="trailing" secondItem="Z0D-nd-DIT" secondAttribute="trailing" constant="20" id="Jhe-7o-J9Q"/>
                <constraint firstItem="62B-Sg-TVT" firstAttribute="top" secondItem="06P-1H-cmI" secondAttribute="bottom" constant="40" id="K0o-4J-bFs"/>
                <constraint firstItem="R3u-6B-S9a" firstAttribute="leading" secondItem="QGI-xJ-sqp" secondAttribute="leading" constant="30" id="KXV-yP-hMf"/>
                <constraint firstItem="yPc-5n-sTV" firstAttribute="top" secondItem="IcB-Lq-NPV" secondAttribute="bottom" constant="10" id="M9f-kr-sBM"/>
                <constraint firstItem="HxZ-0L-y70" firstAttribute="leading" secondItem="QGI-xJ-sqp" secondAttribute="leading" constant="30" id="R4J-Gt-FRd"/>
                <constraint firstItem="BZx-YU-FlX" firstAttribute="leading" secondItem="c87-3t-7dg" secondAttribute="trailing" constant="-20" id="Ryd-rV-5T7"/>
                <constraint firstItem="v4y-lu-aPM" firstAttribute="leading" secondItem="QGI-xJ-sqp" secondAttribute="leading" constant="30" id="ToQ-pT-2RG"/>
                <constraint firstItem="urf-0T-k9I" firstAttribute="top" secondItem="H3H-Pr-pcz" secondAttribute="bottom" id="U5r-my-ZRk"/>
                <constraint firstItem="H3H-Pr-pcz" firstAttribute="top" secondItem="huf-f0-p7d" secondAttribute="bottom" id="VBe-h3-K0S"/>
                <constraint firstItem="urf-0T-k9I" firstAttribute="leading" secondItem="qDC-9l-7PF" secondAttribute="leading" constant="30" id="VOw-j0-AnD"/>
                <constraint firstItem="QGI-xJ-sqp" firstAttribute="trailing" secondItem="62B-Sg-TVT" secondAttribute="trailing" constant="22" id="bUJ-7g-7II"/>
                <constraint firstItem="pGB-09-0UG" firstAttribute="leading" secondItem="QGI-xJ-sqp" secondAttribute="leading" constant="30" id="bXj-0o-aHH"/>
                <constraint firstItem="06P-1H-cmI" firstAttribute="centerX" secondItem="qDC-9l-7PF" secondAttribute="centerX" id="cKy-M7-kyi"/>
                <constraint firstAttribute="trailing" secondItem="urf-0T-k9I" secondAttribute="trailing" constant="30" id="dZI-qt-n3e"/>
                <constraint firstItem="QGI-xJ-sqp" firstAttribute="trailing" secondItem="v4y-lu-aPM" secondAttribute="trailing" constant="30" id="dfC-WY-Mr9"/>
                <constraint firstItem="Q5d-zZ-Jmy" firstAttribute="leading" secondItem="QGI-xJ-sqp" secondAttribute="leading" constant="30" id="enx-tG-O71"/>
                <constraint firstItem="H3H-Pr-pcz" firstAttribute="leading" secondItem="QGI-xJ-sqp" secondAttribute="leading" constant="30" id="fPU-Rm-ejp"/>
                <constraint firstItem="pGB-09-0UG" firstAttribute="top" secondItem="62B-Sg-TVT" secondAttribute="bottom" constant="32" id="foi-wR-3ep"/>
                <constraint firstItem="Z0D-nd-DIT" firstAttribute="top" secondItem="QGI-xJ-sqp" secondAttribute="top" id="g4y-rc-LzM"/>
                <constraint firstItem="E7Z-tC-ghI" firstAttribute="leading" secondItem="qDC-9l-7PF" secondAttribute="leading" constant="30" id="gEK-NX-R3a"/>
                <constraint firstAttribute="trailing" secondItem="yPc-5n-sTV" secondAttribute="trailing" constant="30" id="gdJ-9a-9bg"/>
                <constraint firstItem="c87-3t-7dg" firstAttribute="top" secondItem="R3u-6B-S9a" secondAttribute="bottom" constant="16" id="ijl-II-gau"/>
                <constraint firstItem="n6J-yx-epl" firstAttribute="leading" secondItem="QGI-xJ-sqp" secondAttribute="leading" constant="20" id="ljR-sl-1sE"/>
                <constraint firstItem="R3u-6B-S9a" firstAttribute="top" secondItem="yPc-5n-sTV" secondAttribute="bottom" constant="23" id="mRp-aS-2VP"/>
                <constraint firstItem="BZx-YU-FlX" firstAttribute="top" secondItem="c87-3t-7dg" secondAttribute="top" id="mhO-BR-yKy"/>
                <constraint firstItem="QGI-xJ-sqp" firstAttribute="trailing" secondItem="aVL-G1-FSd" secondAttribute="trailing" constant="30" id="oS8-dJ-BEz"/>
                <constraint firstItem="IcB-Lq-NPV" firstAttribute="centerY" secondItem="Q5d-zZ-Jmy" secondAttribute="centerY" id="oVU-he-Yth"/>
                <constraint firstItem="62B-Sg-TVT" firstAttribute="leading" secondItem="QGI-xJ-sqp" secondAttribute="leading" constant="22" id="pVj-8M-QF4"/>
                <constraint firstItem="urf-0T-k9I" firstAttribute="top" secondItem="E7Z-tC-ghI" secondAttribute="bottom" id="q8e-8g-7NL"/>
                <constraint firstItem="QGI-xJ-sqp" firstAttribute="trailing" secondItem="E7Z-tC-ghI" secondAttribute="trailing" constant="100" id="r2d-Qf-w6u"/>
                <constraint firstItem="QGI-xJ-sqp" firstAttribute="trailing" secondItem="HxZ-0L-y70" secondAttribute="trailing" constant="30" id="u2N-Lv-fuO"/>
                <constraint firstItem="t5D-5d-BNq" firstAttribute="leading" secondItem="QGI-xJ-sqp" secondAttribute="leading" constant="30" id="wl4-CP-Irg"/>
                <constraint firstItem="huf-f0-p7d" firstAttribute="top" secondItem="HxZ-0L-y70" secondAttribute="bottom" constant="23" id="xtY-jD-bYM"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="-11.383928571428571"/>
        </view>
    </objects>
    <resources>
        <image name="birthday_n" width="36" height="36"/>
        <image name="camera" width="100" height="100"/>
        <image name="date" width="20" height="20"/>
        <image name="delete" width="20" height="20"/>
        <image name="dismiss" width="40" height="40"/>
        <image name="memor_n" width="32" height="32"/>
        <image name="schedule_n" width="32" height="32"/>
        <image name="sure" width="40" height="40"/>
    </resources>
</document>
